RubyGems Navigation menu

zendesk_api 1.6.2

Ruby wrapper for the REST API at http://www.zendesk.com. Documentation at http://developer.zendesk.com.

版本列表:

  1. 1.16.0 - November 12, 2017 (27.0 KB)
  2. 1.15.0 - September 09, 2017 (27.0 KB)
  3. 1.14.4 - March 29, 2017 (27.0 KB)
  4. 1.14.2 - March 09, 2017 (27.0 KB)
  5. 1.14.1 - March 08, 2017 (27.0 KB)
  6. 1.6.2 - April 03, 2015 (85.0 KB)
显示所有 (115 个版本)

作者:

  • Steven Davidovitz, Michael Grosser

所有者:

SHA 256 checksum:

d83030d5dbd06afaa4d6f59cd6c803ccc7d987b9481f690c93cddb88f0feebdd

下载总次数 4,166,986

这个版本 8,119

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache License Version 2.0

需要的 Ruby 版本: >= 1.9.0

需要的 RubyGems 版本: >= 1.3.6

相关链接: